/*Responsive Media Query for Index Page Starts*/
@media screen and (max-width:799px) {
    .section-p1 {
        padding: 40px 40px;
    }

    #navbar {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        position: fixed;
        top: 0;
        right: -300px;
        height: 100vh;
        width: 300px;
        background-color: #e9a995;
        box-shadow: 0 40px 60px rgba(0, 0, 0, 0.1);
        padding: 80px 0 0 10px;
        transition: 0.3s;
    }

    #navbar.active {
        right: 0px;
    }

    #navbar li {
        margin-bottom: 25px;
    }


    #mobile {
        display: flex;
        align-items: center;
    }

    #mobile i {
        color: #281cce;
        font-size: 24px;
        padding-left: 20px;
    }

    .bar {
        display: flex;
        width: 25px;
        height: 3px;
        margin: 5px auto;
        -webkit-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        background-color: rgb(31, 50, 200);
    }


    #close {
        display: flex;
        position: absolute;
        top: 30px;
        left: 30px;
        color: #21a360;
        font-size: 24px;
    }


    /*
#hero {
    height: 40vh;
    padding: 0 0 0 0px;
    display:flex;
    width: 60%;
    background-position: top 25% left 50%;
}
 
#hero h4 {
    color:yellow;
    width: fit-content;
    margin: 0 auto;
    padding-bottom: 10px;
}
   
#hero p {
    padding-bottom: 15px;
    color:rgb(225, 8, 8);
    width: fit-content;
    margin: 0 auto;
    font-size: 10px;
} */

    .hero {
        flex-direction: column;
        text-align: center;
    }

    .image-column img {
        max-width: 100%;
    }

    #feature {
        justify-content: center;
    }

    #feature .fe-box {
        margin: 15px 15px;
    }

     #product1 .pro-container {
        justify-content: center;
    }

    #product1 .pro {
        margin: 15px;
    }

    #banner {
        height: 20vh;
    }

    #sm-banner .banner-box {
        min-width: 100%;
        height: 30vh;
    }

    #banner3 {
        padding: 0 40px;
    }

    #banner3 .banner-box {
        width: 28%;
        height: 50%;
    }

}

@media (max-width:477px) {
    .section-p1 {
        padding: 20px;
    }

    #header {
        padding: 10px 30px;
    }

    h1 {
        font-size: 38px;
    }

    h2 {
        font-size: 32px;
    }

    #hero {
        padding: 0 20px;
        background-position: 55%;
    }

    #feature {
        justify-content: space-between;
    }

    #feature .fe-box {
        width: 155px;
        margin: 0 0 15px 0;
    }


    #product1 .pro {
        width: 100%;
    }

    #banner {
        height: 40vh;
    }

    #sm-banner .banner-box {
        height: 40vh;
    }

    #sm-banner .banner-box2 {
        margin-top: 20px;
    }

    #banner3 {
        padding: 0 10px;
        font-size: 8px;
    }

    #banner3 .banner-box {
        width: 100%;
    }

    #newsletter {
        padding: 40px 20px;
    }


    #newsletter .form {
        width: 100%;
    }

    .copyright {
        text-align: justify;
        font-weight: 400;
        color: #ed0547;
    }

    /*Blog Page Code for responsive starts*/
    #blog {
        padding: 90px 20px 0 20px;
    }

    #blog .blog-box {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    #blog .blog-img {
        width: 100%;
        margin-right: 0px;
        margin-bottom: 30px;
    }

    #blog .blog-details {
        width: 100%;
    }

    /*Blog Page Code for responsive ends*/

    /*Responsive Media Query for contact Page Starts */
    #form-details {
        margin: 10px;
        padding: 40px;
        border: 1px solid #061598;
        flex-wrap: wrap;
    }

    #form-details form {
        width: 100%;
    }

    #contact-details {
        flex-direction: column;
    }

    #contact-details .details {
        width: 100%;
        margin-bottom: 30px;
    }

    #contact-details .map {
        width: 100%;
    }


    /*Responsive Media Query for contact Page end */
    /*Responsive Media Query for Index Page Ends*/

    /* list Page CSS starts */
    #page-header {
        height: 45vh;
        background-image: url("img/Trisuganesh-M1.jpg");
        width: 100%;
        background-size: cover;
        display: flex;
        justify-content: center;
        text-align: center;
        flex-direction: column;
        padding: 10px;
        font-size: 10px;
    }

    #page-header h2,
    #page-header p {
        color: #430cdb;
    }

    #pagination {
        text-align: center;
    }

    #pagination a {
        text-decoration: none;
        background-color: #8fe7b6;
        padding: 8px;
        border-radius: 6px;
    }

    #pagination a i {
        font-size: 16px;
        font-weight: 600;
    }


    /* End of List page */

    /* Start of panditji details */
    #pdetails {
        display: flex;
        margin-top: 20px;
    }


    #pdetails .single-p-image {
        width: 40%;
        margin: 50px;
    }

    .small-img-group {
        display: flex;
        justify-content: space-between;

    }

    .small-img-col {
        flex-basis: 24%;
        cursor: pointer;
    }

    #pdetails .single-p-details {
        width: 50%;
        padding-top: 30px;
    }

    #pdetails .single-p-details h4 {
        padding-top: 40px 0 20px 0;
    }

    #pdetails .single-p-details h2 {
        font-size: 26px;
    }

    #pdetails .single-p-details select {
        display: block;
        padding: 5px 10px;
        margin-bottom: 10px;
    }

    #pdetails .single-p-details button {
        background: #053e10;
        color: #edf3f1;
    }

    #pdetails .single-p-details span {
        line-height: 25px;
    }


    /*panditji detail page*/
    #pdetails {
        display: flex;
        flex-direction: column;
    }

    #pdetails .single-p-image {
        width: 100%;
        margin-right: 0px;
    }

    #pdetails .single-p-details {
        width: 100%;
    }

}